Subject: Re: bug#29533: Fwd: [Feature Request] ERC: let erc-join-channel support to select channels from history or a defined list

From: stardiviner <[email-masked]>
Date: Mon, 04 May 2020 20:38:30 +0800

Stefan Kangas <[email-masked]> writes:

> Lars Ingebrigtsen <[email-masked]> writes:
>
>> stardiviner <[email-masked]> writes:
>>
>>> let erc-join-channel support to select channels from history or a
>>> defined list.
>>>
>>> I have a code prototype:
>>
>> I think this sounds like a useful addition, but to include it in Emacs,
>> we'd need to have the copyright for the code assigned to the FSF.  Would
>> you be willing to sign such papers?
>
> That was 6 monhts ago.  Any news here?  We would need the copyright
> assignment to add your code to Emacs.

Sorry for late response, I forgot this email.

I actually assigned FSF copyright assignment.

I attached it.

Also after cleaned the mail index, I can't find the first original email now.
Don't know whether code is fine.

-- 
[ stardiviner ]
       I try to make every word tell the meaning that I want to express.

       Blog: https://stardiviner.github.io/
       IRC(freenode): stardiviner, Matrix: stardiviner
       GPG: F09F650D7D674819892591401B5DF1C95AE89AC3